Deactivate License
curl --request POST \
--url https://sandboxapi.kelviq.com/api/v1/license/deactivate/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"licenseKey": "KLVQ-PRO-1234-ABCD-9999",
"instanceId": "8f3e2b1a-5c6d-4e9f-8a0b-1c2d3e4f5g6h"
}
'import requests
url = "https://sandboxapi.kelviq.com/api/v1/license/deactivate/"
payload = {
"licenseKey": "KLVQ-PRO-1234-ABCD-9999",
"instanceId": "8f3e2b1a-5c6d-4e9f-8a0b-1c2d3e4f5g6h"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
licenseKey: 'KLVQ-PRO-1234-ABCD-9999',
instanceId: '8f3e2b1a-5c6d-4e9f-8a0b-1c2d3e4f5g6h'
})
};
fetch('https://sandboxapi.kelviq.com/api/v1/license/deactivate/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "License instance deactivated successfully.",
"deactivatedAt": "2026-01-27T10:35:00Z"
}{
"licenseKey": [
"This field is required."
],
"instanceId": [
"This field is required."
]
}{
"error": "Invalid license key or instance ID."
}License
Deactivate License
Deactivates a specific license instance. Accepts either a Client API Key or a Server API Key as a Bearer token.
POST
/
license
/
deactivate
/
Deactivate License
This endpoint accepts either a Client API Key or a Server API Key as a Bearer token. Use a Client API Key in browser or distributed client software, and keep Server API Keys on trusted backends. Select the matching Sandbox or Production host and key.
Authorizations
A Client API Key or Server API Key from the Kelviq application. Pass it as a Bearer token in the Authorization header. Use Client API Keys in customer-facing software and keep Server API Keys on trusted backends.